@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	font-family: 'MuseoSans-300', sans-serif;
    font-size: 18px;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	background-color: #404040;
	background-repeat: repeat;
	background-image: url('/images/assets/tile_blue.jpg');
    color: #3e545d;
}

a {
   	color: #222;
   	color: #f48020;
   	color: #9b529c;
}

a:link, a:visited{
	text-decoration: underline;
}

a:active, a:hover{
	text-decoration: none;
}

hr {
	color: #ccc;
	border: none 0;
	height: 1px!important;
	border-top: 1px solid #ccc;
	text-align: left !important;
}

h1, h2, h3, h4, h5, address, pre, blockquote {
	margin: 5px 0 10px 0;
	padding: 0;
}

p {
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 25px;
}

h3, h4, h5 {
	color: #343434;
}

h1, h2, h2, h4, h5, h6 {
	font-family: 'MuseoSans-500', sans-serif;
	color: #404040;
}

h2 {
}

h3 {
}

h5 {

}

h6 {
}

img {
	border: 0;
}

strong {
	font-family: 'MuseoSans-500', sans-serif;
}

.clear {
	clear: both;
	line-height:0;
}

.clear_both {
	clear: both;
}

.valign_middle img,
.valign_middle a {
	vertical-align: middle;
}

iframe {
	max-width: 100%;
}

.google_map {
	width: 100%;
}


/* -------------------------------------------------------------------------------------------- */

#container1 {
	width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
	background: #fff;
}

@media (max-width: 1260px) {

}

@media (max-width: 972px) {
}

#container2 {
	margin: 0 auto;
	padding: 0;
}

@media (max-width: 1260px) {
}

@media (max-width: 972px) {

}

/* -------------------------------------------------------------------------------------------- */

#mobile_top_bar {
	display: none;
}

/* -------------------------------------------------------------------------------------------- */

#header {
    margin: 0;
    padding: 0;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 10000;
	background: #fff;
}

#header_container {
	padding: 0;
	margin: 0 auto;
    max-width: 1260px;
}

@media (max-width: 1260px) {
	#header_container {
		width: 100%;
	}
}

@media (max-width: 972px) {

}

#header_inner {
	padding: 0;
	margin: 0 auto;
    width: 100%;
}

@media (max-width: 1260px) {
	#header_inner {
		width: 100%;
	}
}

@media (max-width: 972px) {

}

/* -------------------------------------------------------------------------------------------- */

#layerslider-container-fw {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url('/images/assets/slide_background_01.png');
	background-repeat: repeat;
    background-position: center 152px;
}

#layerslider {
	width: 100%;
	min-height: 510px;
	margin: 0;
	border-bottom: 1px solid #404040;
	padding: 0;
}

.ls-layer,
.ls-layer * {
	font-weight: normal;
	text-shadow: none !important;
}

.ls-layer * a {
	font-family: 'MuseoSans-500', sans-serif;
	color: #fff;
}

.ls-layer {
	width: 100%;
	text-align: center;
	background-attachment: fixed!important;
    background-position: center 152px;
}

@media (max-width: 1260px) {

    #layerslider-container-fw .rectangle {
      left: 30%!important;
    }

    #layerslider-container-fw .text {
      left: 35%!important;
    }

}

@media (max-width: 972px) {
	.ls-layer {
		background-position: center 175px;
	}
	#layerslider-container-fw {
    	background-position: center 175px;
	}

    #layerslider-container-fw .rectangle {
      left: 0px!important;
    }

    #layerslider-container-fw .text {
      left: 40px!important;
    }

}


.ls-s-1 {
	font-weight: normal;
}

.ls-layer h2,
.ls-layer h3,
.ls-layer h4,
.ls-layer h5 {
	width: 470px;
	color: #333;
	text-align: left;
}

.ls-layer h2 {
	font-size: 32px;
	letter-spacing: -0.5px;
	line-height: 36px;
	color: #fff;
	-moz-text-shadow: 0 1px 1px #000;
	-webkit-text-shadow: 0 1px 1px #000;
	text-shadow: 0 1px 1px #000;
}

.ls-layer h3 {
	font-size: 20px;
	line-height: 25px;
	color: #fff;
	-moz-text-shadow: 0 1px 1px #000;
	-webkit-text-shadow: 0 1px 1px #000;
	text-shadow: 0 1px 1px #000;
}

.ls-layer h4 {
	font-size: 14px;
	line-height: 20px;
}

.ls-layer h5 {
	font-size: 10px;
	line-height: 18px;
}

.ls-fullwidth .ls-bottom-slidebuttons,
.ls-fullwidth .ls-nav-start,
.ls-fullwidth .ls-nav-stop,
.ls-fullwidth .ls-nav-sides {
	top: -40px!important;
	right: -30%;
}

@media (max-width: 1260px) {
    .ls-fullwidth .ls-bottom-slidebuttons,
    .ls-fullwidth .ls-nav-start,
    .ls-fullwidth .ls-nav-stop,
    .ls-fullwidth .ls-nav-sides {
	    	right: -40%;
    }
}

@media (max-width: 972px) {
    .ls-fullwidth .ls-bottom-slidebuttons,
    .ls-fullwidth .ls-nav-start,
    .ls-fullwidth .ls-nav-stop,
    .ls-fullwidth .ls-nav-sides {
	    display: none!important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* Override background-attachment so it works properly in webkit ! */

	html * .ls-container .ls-shadow,
	html * .ls-container .ls-layer > *,
	html * .ls-container .ls-fullscreen,
	html * .ls-container .ls-webkit-hack,
	html * .ls-container .ls-3d-container,
	html * .ls-container .ls-lt-container,
	html * .ls-container .ls-lt-container *,
	html * .ls-container .ls-thumbnail-wrapper,
	html * .ls-container .ls-bottom-nav-wrapper,
	body * .ls-container .ls-shadow,
	body * .ls-container .ls-layer > *,
	body * .ls-container .ls-fullscreen,
	body * .ls-container .ls-webkit-hack,
	body * .ls-container .ls-3d-container,
	body * .ls-container .ls-lt-container,
	body * .ls-container .ls-lt-container *,
	body * .ls-container .ls-thumbnail-wrapper,
	body * .ls-container .ls-bottom-nav-wrapper,
	#ls-global * .ls-container .ls-shadow,
	#ls-global * .ls-container .ls-layer > *,
	#ls-global * .ls-container .ls-fullscreen,
	#ls-global * .ls-container .ls-webkit-hack,
	#ls-global * .ls-container .ls-3d-container,
	#ls-global * .ls-container .ls-lt-container,
	#ls-global * .ls-container .ls-lt-container *,
	#ls-global * .ls-container .ls-thumbnail-wrapper,
	#ls-global * .ls-container .ls-bottom-nav-wrapper {
		-webkit-backface-visibility: visible;
		-webkit-transform: none;
	}

}

/* -------------------------------------------------------------------------------------------- */

#intro_heading {
	width: 100%;
	padding: 0;
	margin: 0;
	background-position: center center;
}

#intro_heading_inner {
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 0;
	padding-right: 2%;
    max-width: 1209px;
}

#headline {
	font-weight: normal;
	font-size: 28px;
	color: #f48020;
	color: #ccc;
	color: #fff;
	margin: 0;
	text-align: left!important;
	line-height: 28px;
}


@media (max-width: 1260px) {
	#headline {
		padding-left: 2%;
		width: 98%;
		font-size: 0.9em;
	}
}

#headline strong {
	color: #fff;
	font-family: arial, sans-serif;
	font-size: 16px;
	font-weight: normal!important;
	letter-spacing: 1px;
	margin: 0;
	padding: 0 0 80px 0;
	text-align: left!important;
}

#intro_heading #intro_heading_inner #headline {
	color: #fff;
	-moz-text-shadow: 0 1px 1px #606060;
	-webkit-text-shadow: 0 1px 1px #606060;
	text-shadow: 0 1px 1px #606060;
	padding: 2% 0 0 2%;
}

@media (max-width: 972px) {
	#headline strong {
		font-size: 0.8em;
	}
}

/* -------------------------------------------------------------------------------------------- */

.container {
	padding-left: 2%;
	padding-right: 2%;
	margin: 0;
}

.container.vpad {
	padding-top: 10px;
	padding-bottom: 10px;
}

.container.grey {
}

#logo_container {
	padding: 18px 0 16px 0;
	margin: 0;
	/*width: 25%;*/
	max-width: 30%;
	/*height: 87px;*/
	height: 99px;
	float: left;
}

#logo {
	width: 340px;
	height: 99px;
	padding: 0;
	margin: 0;
}

@media (max-width: 972px) {
  #logo_container {
  	padding: 18px 0 0 0;
  	height: 70px;
  	float: none;
  }
  #logo {
  	width: 240px;
  	height: 70px;
  	padding: 0;
  	margin: 0;
  }
}

/* -------------------------------------------------------------------------------------------- */

#header_right {
	/*width: 75%;*/
	width: 70%;
	float: right;
	/*margin: 10px 0 0 0;*/
	margin: 27px 0 0 0;
}

#header_right_upper {
	float: right;
	width: 80%;
	/*background: yellow;*/
}

#social_media_likes {
/*	width: 313px;
	float: left;
	padding: 0;
	margin: 48px 0 0 20px;
	vertical-align: bottom;*/
	float: right;
	width: 47%;
	height: 16px;
	padding: 0;
	margin: 8px 0 0 0;
	white-space: nowrap;
	/*background: pink;*/
	min-width: 313px;
}


#social_media_likes #twitter_follow_button {
	border-radius: 4px; /* to mimic the curved edges of the count box */
    border-right: 1px solid #AAAAAA; /* this is the width and color of the count box border */
    width: 98px; /* precise width to hide the word */
    /*width: 152px;*/ /* UNCOMMENT For full width and remove all lines above this - change #social_media_likes to width: 330px; margin: 48px 0 0 15px; */
    height: 20px;
	float: left;
	margin: 3px 3px 0 0;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

#social_media_likes #facebook_like_button {
	float: left;
	margin: 0 3px 0 0;
	overflow:hidden;
	width:70px;
	height:23px;
	padding:3px 0 0 0;
	vertical-align: top;
}

#social_media_likes #rss_icon {
	float: left;
	padding: 0;
	margin: 3px 0 0 10px;
	width: 20px;
	height: 20px;
	vertical-align: bottom;
}

#header_right #telephone_number {
	width: 23%;
	padding: 0;
	margin: 12px 0 0 0;
	float: right;
	text-align: left;
	font-size: 18px;
	color: #222;
	text-decoration: none;
	font-family: 'MuseoSans-500', sans-serif;
}

#header_right #telephone_number a {
	color: #222!important;
	text-decoration: none;
}

#header_right #telephone_number span {
	color: #969696!important;
}

#header_right #searchBox {
	width: 30%;
	padding: 0;
	margin: 8px 0 0 0;
	height: 18px;
	float: right;
	text-align: right;
}

#header_right #social_media_icons {
	float: right;
	width: 15%;
	height: 16px;
	padding: 0;
	margin: 12px 0 0 0;
	white-space: nowrap;
}

#header_right #social_media_icons img {
	float: left;
	margin-right: 6%!important;
	padding: 0;
	filter:grayscale(0%);
	-webkit-filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-ms-filter:grayscale(0%);
	-o-filter:grayscale(0%);
	filter:url(/css/desaturate.svg);
	filter:none;
	-webkit-filter:grayscale(0);
}

#header_right #social_media_icons img:hover{
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	-webkit-filter:grayscale(1);
}

#header_right #searchBox #searchSite {
	border: 1px solid #979797;
	color: #000;
	font-size: 14px!important;
	font-family: century gothic, tahoma, arial, sans-serif;
	padding: 0 0 0 2%;
	width: 97%;
	height: 22px;
	line-height: 15px;
	-webkit-appearance:caret; /* Hide the webkit internal dropshadow in the text field */
	-webkit-appearance: none;
  	-webkit-border-radius: 0;
}

/* -------------------------------------------------------------------------------------------- */

#navBar {
	float: left;
	padding: 16px 0 0 0;
	margin: 0;
	width: 100%;
}

@media (min-width: 1200px) {

	#navigation li a {
		margin: 0 0 0 2%;
	}

}

@media (max-width: 1200px) {

	#header_right {
		float: none;
		clear: both;
		width: 100%;
		text-align: left;
	}

	#navBar {
		float: none;
		clear: both;
		width: 100%;
	}

	#navigation {
		line-height: 24px;
		padding-left: 0;
	}

	#navigation a {
		font-size: 13px;
	}

	#navigation a {
		margin: 0 0 0 2%;
	}

}

@media (max-width: 972px) {

    #header_right {
    	margin: 10px 0 0 0;
    }

    #header_right_upper {
    	float: none;
    	width: 100%;
    }

	#navBar {
		width: 100%;
		height:36px;
		padding: 12px 0 0 0;
	}

	#navigation {
		line-height: 24px;
		padding-left: 8px;
	}

	#navigation a {
		font-size: 13px;
	}

	#navigation li a {
		margin: 0 0 0 1%;
	}

	#navigation a {
	}

}



/* -------------------------------------------------------------------------------------------- */

/* navigation all in dropdowns.css */

/* -------------------------------------------------------------------------------------------- */


#content {
	/*padding: 82px 0 0 0;*/
	padding: 100px 0 0 0;
	margin: 0;
	width: 100%;
}

@media (max-width: 1200px) {
	#content {
		padding: 200px 0 0 0;
	}
}

@media (max-width: 972px) {
	#content {
		padding: 180px 0 0 0;
	}
}

/* -------------------------------------------------------------------------------------------- */

.content_row {
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
}

.content_row.left{
	background: #f5f5f5;
}

.content_row.right{
	background: #fcfcfc;
}

.content_row.right.split {
	background-image: url('/images/assets/background_introduction.png');
	background-repeat: repeat;
	background-position: center center;
}

.content_row_content .half {
	width: 48%;
	float: left;
	padding-left: 0;
	padding-right: 2%;
}

.content_row_content .half h3 {
	padding-bottom: 20px;
}

.content_row_content .half.padded {
	width: 45%;
	padding-left: 3%;
}

.content_row_content .half.padded h3 {
}

.content_row h2 {
}

.content_row li {
    margin-bottom: 20px;
    line-height: 21px;
}

.content_row_content {
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-left: 2%;
	padding-right: 2%;
    max-width: 1209px;
}

@media (max-width: 1260px) {
	.content_row h2 {
		font-size: 1.3em;
	}
}

@media (max-width: 972px) {

}

.content_row.grey {
	padding: 20px 30px 10px 30px;
}

.content_row.what_we_do.grey {
	padding: 10px 30px 10px 30px;
}

.content_row.quotation {
	padding: 40px 30px 40px 30px;
}

.content_row.quotation p {
	font-size: 1.1em;
}

.content_row.quotation h2 {
	display: none;
}

.content_row.quotation .content_row_content {
	width: 100%;
	float: none;
}

.content_row.who_we_are h2 {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}

.content_row.who_we_are .content_row_content {
	width: 100%;
	float: none;
}

.content_row.who_we_are .content_row_content p {

}

.content_row.who_we_are p {
	max-width: 100%!important;
	padding: 0!important;
	margin: 0!important;
}

.content_row.who_we_are h3{

}

.content_row.contact.grey {
	padding: 40px 30px 40px 30px;
}

.content_row.contact.grey a.anchor {

}


.content_row.contact .content_row_content div {
	width: 50%;
	float: left;
	word-wrap: break-word;
}

.content_row.contact .content_row_content iframe {
	clear: both;
	width: 84%;
	margin-top: 40px;
}

@media (max-width: 972px) {

	.content_row.what_we_do h2 {
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}

	.content_row.what_we_do .content_row_content {
		width: 100%;
		float: none;
	}
}

/* -------------------------------------------------------------------------------------------- */


#greybox {
	width: 252px;
	border: none;
	margin:0 0 20px 0!important;
	padding: 0!important;
}

#greybox ul {
	padding:0 !important;
	margin:0 !important;
	width: 252px;
}

#greybox ul li{
    list-style-type:none;
    margin:0!important;
    padding: 0!important;
    clear:both !important;
}

#greybox ul li a {
    width: 242px;
    height: 26px;
    line-height: 26px !important;
    float: left !important;
	color: #ecead8;
    border-bottom: 1px solid #ecead8 !important;
	font-size: 14px !important;
	text-decoration: none;
    margin:0!important;
    padding: 0 0 0 10px!important;
	text-align: center;
	text-transform: capitalize;
	background: #d4534e;
}


#greybox ul li a:link, #greybox ul li a:visited {
	text-align:left;
	background: #d4534e;
}

#greybox ul li a:hover, #greybox ul li a:active {
	text-align:left;
	background: #404040;
}

.selectedListItem {
	background: #757575!important;
}

/* -------------------------------------------------------------------------------------------- */

blockquote {
	font-size: 0.8em;
	width: 95%;
	padding-top: 30px;
	padding-left: 5%;
	color: #000;
	background-image: url('/images/assets/background_block_quote.png');
	background-repeat: no-repeat;
    background-position: top left;
	min-height: 100px;
}

blockquote.latest_tweets {
	background-image: url('/images/assets/background_latest_tweets.png');
}

blockquote.latest_tweets a {
	color: #000;
	text-decoration: none;
}

blockquote.latest_tweets a span.tweet_link {
	text-decoration: underline;
   	color: #9b529c;
}

blockquote.latest_tweets a span.tweet_link:hover {
	text-decoration: none;
}

/* -------------------------------------------------------------------------------------------- */

#sign_up_bar {
}

#sign_up_container {
	margin: 0;
	padding: 0;
	text-align: left;
}

#sign_up_bar h2 {

}

#sign_up_container span {
	font-size: 14px;
}

/* -------------------------------------------------------------------------------------------- */

.briefing_head_image.left {
	margin: 4px 10px 10px 0;
	padding: 0;
	width: 40%;
	float: left;
}

.briefing_head_image.right {
	margin: 4px 0 10px 10px;
	padding: 0;
	width: 40%;
	float: right;
}

/* -------------------------------------------------------------------------------------------- */

.form {
	background: #efefef;
	width: 92%;
	padding: 4%;
}

#newsletter_signup {
	background: #ccc!important;
	width: 80%;
	padding-top: 0;
}

.form span {
	font-size: 14px;
}

.form fieldset {
	text-align: left;
	margin: 0;
	padding: 3% 3% 3% 2%;
	border: none;
}

.form fieldset label {
	width: 100%;
	height: 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;
	padding: 0 0 10px 0!important;
	text-indent: 0;
	margin: 0!important;
	border: none;
	color: #08174c;
	text-transform: UPPERCASE;
	display: block;
}

.form fieldset textarea,
.form fieldset input,
.form fieldset select {
	width: 96%;
	line-height: 17px;
	padding: 2%;
	border-style:none;
	margin: 0;
/*	height: 14px;
	font-size: 14px;
	line-height: 14px;
	background: #fff!important;
	padding: 5px;
	text-indent: 0;
	margin: 0;
	border: none;
	color: #222;*/
}

.form #comments {
	height: 160px;
	font-family: 'ubunturegular', sans-serif;
	font-size: 14px;
	line-height: 14px;
	background: #fff!important;
	color: #08174c;
	overflow: auto;
	padding: 2%;
}

#newsletter_signup #comments,
#newsletter_signup input {
	border: 1px solid #ccc;
}

.form .button{
	height: 29px;
	line-height: 29px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background-color: #9b529c!important;
	text-indent: 0;
	text-transform: UPPERCASE;
	border: none!important;
	cursor: pointer;
	text-decoration: none!important;
	padding: 0 20px;
	width: 25%;
	/*float: right;*/
	-webkit-appearance: none;
}

.form .button.rollover, .button:hover {
	background: #747475!important;
}

.form img {
/*	border: 1px solid #969696;
	width: 120px;
	height: 30px;
	padding: 0!important;
	margin: 0!important;*/
}

.form #the_cap {
	/*padding: 10px 0 2px 8px!important;
	margin: 0!important;*/
}

.form_left,
.form_right {
	width: 50%;
	float: left;
}

.form_middle {
	display: none;
}

.form .hidden {
	visibility: hidden;
}

#free_gift {
	position: absolute;
	left: -999em;
}

/* -------------------------------------------------------------------------------------------- */

.open_quick_contact {
    text-decoration: underline;
	cursor: pointer;
}

.open_quick_contact:hover {
    text-decoration: none;
}

.button_quick_contact {
	width: 150px;
}

#page_slides.index .page_slides_pane .button_quick_contact {
	height: 55px;
	line-height: 55px;
	width: 196px;
	font-size: 0.8em;
	font-family: 'MuseoSans-500', sans-serif;
}

#contact_us_button {
	position: fixed;
	top: 235px;
	right:0px;
	width: 62px;
	background: transparent;
	z-index: 2000;
	margin-left: 0;
    margin-right: 0;
	cursor: pointer;
}

@media (max-width: 972px) {
	#contact_us_button {
		width: 42px;
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
	}
}

#quick_contact {
	position:fixed;
    background:#3b4d59;
    width:465px;
	right: 0px;
	top: 0px;
    margin-left: 0;
    margin-right: -465px;
	z-index: 20000;
	min-height: 802px;
	color: #fff;
}

#quick_contact_inner {
	width: 80%;
	padding: 3% 10%;
}


.sliding_form .form {
	background: transparent;
}

.sliding_form h3,
.sliding_form h4 {
	color: #cccdca;
}

.sliding_form_top h3 {
	float: left;
}

.sliding_form p {
	font-size: 0.8em;
	font-family: 'MuseoSans-300', sans-serif;
}

.sliding_form .white_link {
	color: #fff;
	text-decoration: none;
}

.sliding_form_top img {
	float: right;
	background: url('/images/assets/close_button0.png') no-repeat left top;
	width: 31px;
	height: 31px;
	cursor: pointer;
}

.sliding_form_top img:hover {
	background: url('/images/assets/close_button1.png') no-repeat left top;
}

.sliding_form .form fieldset {
	text-align: left;
	margin: 0;
	padding: 3% 0 2% 0;
	border: none;
}

.sliding_form .form fieldset label {
	font-size: 0.8em;
	border: none;
	color: #fff;
	font-family: 'MuseoSans-300', sans-serif;
	font-weight: normal;
}

.sliding_form .form fieldset textarea,
.sliding_form .form fieldset input,
.sliding_form .form fieldset select {
	width: 96%;
	line-height: 17px;
	padding: 3% 2%;
	border: 1px solid #888f97;
	background: #5d6b76;
	color: #efefef;
	font-size: 0.8em;
	font-family: 'MuseoSans-300', sans-serif;
}

.sliding_form .form #comments {
	height: 80px;
	font-size: 0.8em;
	line-height: 14px;
	background: #5d6b76!important;
	color: #efefef;
	overflow: auto;
	padding: 2%;
}

.sliding_form .form .button{
	height: 29px;
	line-height: 29px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 0.8em;
	font-weight: normal;
	background-color: #ec6627!important;

	text-transform: none;
	padding: 0 20px;
	width: 25%;
	float: right;
}

.sliding_form .form .button:hover {
	background: #ff8915!important;
}

.sliding_form_bottom .white_link:hover {
	text-decoration: underline;
}

.sliding_form_bottom span {
	color: #ff9334;
	font-family: 'MuseoSans-500', sans-serif;
}

/* -------------------------------------------------------------------------------------------- */

.body.p_get_in_touch #contact_us_button,
.body.p_get_in_touch #quick_contact {
	display: none;
}

/* -------------------------------------------------------------------------------------------- */

.fancy_table {
    width: 100%;
	padding: 0 0 40px 0;
	margin: 0 0 20px 0;
	background-color: #efefef;
	color: #666666;
	text-align: left;
	caption-side: top;
	-khtml-border-radius: 0 0 12px 12px;
	-moz-border-radius: 0 0 12px 12px;
	-ms-border-radius: 0 0 12px 12px;
	-o-border-radius: 0 0 12px 12px;
	-webkit-border-radius: 0 0 12px 12px;
	border-radius: 0 0 12px 12px;
}

.fancy_table img{
	vertical-align: middle!important;
	text-align: center;
	width: 100px;
	min-width: 100px;
	height: 133px;
	min-height: 100px;
	line-height: 133px;
	overflow: hidden;
	color: #fff;
	right: 0;
	top: 0;
	background: url('/images/assets/blog_more0.png');
}

.fancy_table td {
	padding: 5px 3% 4px 2%;

	vertical-align: top;
}

.fancy_table caption {
	background-color: #9b529c;
	background-image: url(/images/assets/fancy_table_caption.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-indent: 16px;
	padding: 6px 4px 12px 4px;
	-khtml-border-radius: 12px 12px 0 0;
	-moz-border-radius: 12px 12px 0 0;
	-ms-border-radius: 12px 12px 0 0;
	-o-border-radius: 12px 12px 0 0;
	-webkit-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
}

.fancy_table span,
.fancy_table p {
	margin: 0;
	padding: 0 0 0 2%;
	/*float: left;
    width: 80%;*/
}


/* -------------------------------------------------------------------------------------------- */

#events_list {
	clear: both;
	margin-top: 30px;
	padding-top: 30px;
}

.event {
    max-width: 98%!important;
    width: 98%;
	border: 1px solid #ccc;
	padding: 0;
	margin: 0 0 40px 0;
	color: #666666;
	text-align: left;
}

.event h4 {
	background-color: #0094e9;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	text-indent: 16px;
	padding: 6px 4px 12px 4px;
	margin: 0 0 10px 0;
}

.event .event_content {
	display: none;
	padding: 2%;
	width: 96%;
}

.event .event_content * {
	max-width: 100%!important;
}

.event .event_content p {
}


.event .event_nav {
	width: 100%;
	height: 23px;
	line-height: 23px;
	padding: 0 0 0 1px;
	margin: 0;
	text-align: center;
    background: transparent;
	border-bottom: 6px solid #0094e9;
}

.event .event_nav li {
    display: inline;
    margin: 0;
    padding: 0;
}

.event .event_nav a {
    color: #404040;
    float: left !important;
    line-height: 23px !important;
	font-size: 11px;
	font-weight: bold;
	width: 116px;
	text-decoration: none;
	margin: 0;
	text-align: center;
	text-transform: capitalize;
	background: url('/images/assets/background_events_nav_0.gif');
	cursor: pointer;
}

.event .event_nav a:hover, .event .event_nav a:active, .event_nav_selected {
	color: #fff!important;
	background: url('/images/assets/background_events_nav_1.gif')!important;
}

.event .event_footer {
	width: 619px;
	height: 25px;
}

.event .event_footer p {
	padding: 6px 0 0 20px;
	margin: 5px 0 0 0;
	line-height: 25px;
	font-size: 12px;
	display: inline;
	width: 200px;
	font-weight: bold;
}

#linked_in_follow {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 158px;
	height: 27px;
}

/* -------------------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------------------- */

.latest_tweet {
	font-size: 13px;
}

.latest_tweet a {

}

.latest_tweet a:link,
.latest_tweet a:visited {
	text-decoration: none;
}

.latest_tweet a:hover,
.latest_tweet a:active {
	text-decoration: underline;
}

.latest_tweet .small{
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 9px;
	font-family: arial, sans-serif;
}

/* -------------------------------------------------------------------------------------------- */

#comments_form, .comment_display {
	background: #ecead8;
	padding: 10px;
	margin: 20px 0;
}

#comments_form h2, .comment_display h2,
#comments_form h3, .comment_display h3 {
	color: #222;
}

#comments_form h2, .comment_display h2 {
	font-size: 22px;
}

#comments_form h2 small, .comment_display h2 small{
	font-size: 12px;
}

#comments_form h3, .comment_display h3 {
	font-size: 18px;
}

.comment_display small {
	font-size: 10px;
	color: #696969;
}

.archive_title {
	padding: 0 0 5px 3px!important;
	margin: 0!important;
	font-size: 12px;
}

.archive_title a {
	text-decoration: none;
}

.archive_title a:link, .archive_title a:visited {
	color: #000;
}

.archive_title a:active, .archive_title a:hover {
	color: #d13f0a;
}

/* -------------------------------------------------------------------------------------------- */

.floatLeft {
	float: left;
	width: 130px;
}

.floatRight {
	float: right;
	width: 130px;
}

.clear {
	clear: both;
}

.centered_image {
	text-align: center;
	margin: 20px 0 20px 0;
}

.image_left {
	width: 483px;
	padding: 0;
	margin: 0 0 20px 0;
}

.image_left img {
	float: left;
	margin: 0 20px 0 5px;
	padding: 0;
}

.image_left p {
	float: left;
	margin: 5px 0 0 0;
	padding: 0;
	width: 280px!important;
}

.image_left ol {
	margin: 10px 0 0 0;
	padding: 0 0 0 29px;
	width: 250px!important;
	float: left;
}

.image_left ol li {
	padding-bottom: 10px;
}

.picture_left {
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
}

.picture_right {
	margin: 0 0 10px 10px;
	padding: 0;
	float: right;
}

.profile_picture_left {
	width: 134px;
	height: 210px;
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
}

.profile_picture_right {
	width: 134px;
	height: 210px;
	margin: 0 0 10px 10px;
	padding: 0;
	float: right;
}

/* -------------------------------------------------------------------------------------------- */

.button{
	width: 228px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	color: #ecead8;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	text-indent: none;
	text-transform: Capitalize;
	border: none!important;
	cursor: pointer;
	background: #9b529c;
	text-decoration: none!important;
}

.button.rollover, .button:hover {
	background: #03c1c3;
}

/* -------------------------------------------------------------------------------------------- */

#footer {
    clear: both !important;
	color: #fff;
	font-size: 11px;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: 'ubunturegular', sans-serif;
}

#footer_container {
	margin: 0 auto;
	padding: 0;
	max-width: 1260px;
}

@media (max-width: 1260px) {
	#footer_container {
		width: 100%;
	}
}

@media (max-width: 972px) {

}

#footer_container_inner {
	padding: 2%;
	margin: 0 auto;
}

@media (max-width: 1260px) {

}

.footer_column {
	float: left;
}

.footer_column span {
	color: #969696;
}

#footer_container #first {
	width: 40%;
}

#footer_container #first img {
	float: left;
	margin-right: 6px;
	padding: 0;
	filter:grayscale(0%);
	-webkit-filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-ms-filter:grayscale(0%);
	-o-filter:grayscale(0%);
	filter:url(/css/desaturate.svg);
	filter:none;
	-webkit-filter:grayscale(0);
}

#footer_container #first img:hover{
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	-webkit-filter:grayscale(1);
}

#footer_container #second {
	width: 20%;
}

#footer_container #third {
	width: 20%;
}

#footer_container #fourth {
	width: 20%;
}

#footer h3 {
	color: #fff;
	font-weight: normal;
	background-image: url('/images/assets/background_footer_column_heading.png');
	background-repeat: no-repeat;
	background-position: 0 bottom;
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#footer p {
	font-size: 13px!important;
	padding: 0;
	margin: 0 0 10px 0;
}

#footer a {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 13px;
}

#footer a:link, #footer a:visited{
	text-decoration: none;
}

#footer a:hover, #footer a:active, #footer .selected{
	text-decoration: underline;
}